Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 20:30:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C riya mirchandani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riya mirchandani Bot:  Hi Riya Mirchandani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9561868034 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563760377            12:17 AM, 23nd Mar                     riya mirchandani                    Ok           12:17 AM, 23nd Mar                   Abdulqader                   Hi Riya , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:18 AM, 23nd Mar                     riya mirchandani                    Hello           12:18 AM, 23nd Mar                     riya mirchandani                    I have ordered on Saturday           12:18 AM, 23nd Mar                     riya mirchandani                    With pickup option           12:18 AM, 23nd Mar                     riya mirchandani                    But not received any details when i can collect           12:19 AM, 23nd Mar                     riya mirchandani                    Can u please let me know           12:19 AM, 23nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:19 AM, 23nd Mar                     riya mirchandani                    Ohk           12:19 AM, 23nd Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:20 AM, 23nd Mar                   Abdulqader                   we will be on touch with you and contact you on your email           12:21 AM, 23nd Mar                     riya mirchandani                    When           12:21 AM, 23nd Mar                     riya mirchandani                    Actually i ordered pickup bcs i need it in urgent           12:22 AM, 23nd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we’ll do our best to sort this out quickly.           12:22 AM, 23nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:23 AM, 23nd Mar                     riya mirchandani                    ???           12:24 AM, 23nd Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 AM, 23nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:26 AM, 23nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4065086